<%@ Page Language="C#" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<script runat="server">

    protected void Page_Load(object sender, EventArgs e)
    {
        if (Request.Form["docid"] != null)
        {
            Response.ContentType = "text/html";
            Response.Write(GetBrowse(int.Parse(Request.Form["docid"].ToString()),int.Parse(Request.Form["page"].ToString())));
            Response.Flush();
            Response.Close();
        }
        if (Request.Form["id"] != null)
        {
            Response.ContentType = "text/html";
            Response.Write(GetBro(int.Parse(Request.Form["id"].ToString())));
            Response.Flush();
            Response.Close();
        }
    }
    string GetBro(int docid)
    {
        Fm.Bussiness.public_select ps = new Fm.Bussiness.public_select();
        return ps.Getps("Fm_model_main","click","docid="+docid+"")[0]["click"].ToString(); 
    }
    string GetBrowse(int docid,int page)
    {
        Fm.Tags.Tags_sql sql = new Fm.Tags.Tags_sql();
        System.Data.DataView dw = sql.GetArticleClick(docid,page) as System.Data.DataView;
        return dw[0]["click"].ToString();
    }
</script>

<html xmlns="http://www.w3.org/1999/xhtml" >
<head runat="server">
    <title>无标题页</title>
</head>
<body>
    <form id="form1" runat="server">
    <div>
    
    </div>
    </form>
</body>
</html>
